.flex {
    display: flex;
}

.flex.column {
    flex-direction: column;
}

.flex.aic {
    align-items: center;
}

.flex.jsc {
    justify-content: center;
}

.flex.jsa {
    justify-content: space-around;
}

.flex.jsb {
    justify-content: space-between;
}

.flex.wrap {
    flex-wrap: wrap;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: rgba(25, 25, 25, 0.80);
    backdrop-filter: blur(10px);
    width: 100%;
    height: 80px;
}

header .header {
    width: 1290px;
    height: 100%;
    margin: 0 auto;
}



.header .logo {
    width: 111px;
    height: 46px;
    margin-right: 100px;
    cursor: pointer;
}

.header .header-nav {
    color: #999;
}

.header .header-nav a {
    color: #999;
    outline: none;
    text-decoration: none !important;
}

.header .header-nav div {
    padding: 5px 20px;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
}

.header .header-nav div:hover,
.header .header-nav div.active {
    color: #fff;
}

footer {
    width: 100%;
    height: 237px;
    background-color: #131313;
    box-sizing: border-box;
    padding-top: 27px !important;
}

footer .footer {
    width: 1200px;
    margin: 0 auto;
    color: #999;
    white-space: nowrap;
}

footer .footer .links {
    width: 100%;
    flex-wrap: wrap;
    align-items: flex-start;
}

footer .footer .platforms {
    margin-bottom: 30px;
    border-bottom: 1px solid #333;
    padding-bottom: 30px;
}

footer .footer .links span {
    margin-right: 20px;
    cursor: pointer;
}

footer .footer .links a {
    margin-bottom: 10px;
}

footer .footer .links span:hover {
    text-decoration: underline;
}

footer .footer .platforms span {
    margin-right: 20px;
    cursor: pointer;
}

footer .footer .platforms span:hover {
    text-decoration: underline;
}

footer .footer .footer-desc {
    font-size: 12px;
    color: #6d6d6d;
    text-align: center;
    line-height: 18px;
}

footer .footer .footer-desc2 {
    margin-top: 15px;
}